.stroll {
margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;
SCROLLBAR-BASE-COLOR: #ffffff;
SCROLLBAR-FACE-COLOR: #FAD4D4; 
SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF; 
SCROLLBAR-SHADOW-COLOR: #ffffff; 
SCROLLBAR-3DLIGHT-COLOR: #FAAAD2; 
SCROLLBAR-ARROW-COLOR: #FAAAD2; 
SCROLLBAR-TRACK-COLOR: #FAAAD2;
SCROLLBAR-DARKSHADOW-COLOR:#bababa
}
table {
	font-family: "Gill Sans", "Gill Sans MT", Arial, sans-serif;
	font-size: 10px;
	text-align: center;
}
.input {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #FAAAD2 1px solid; BORDER-LEFT: #FAAAD2 1px solid; BORDER-RIGHT:#FAAAD2 1px solid; BORDER-TOP: #FAAAD2 1px solid; FONT-SIZE: 12px
}
.input1 {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT:#ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 11px
}
.link5 A:link {
	FONT-SIZE: 11px; COLOR: #ffffff; font-family:Arial,Helvetica; TEXT-DECORATION: none;font-weight: bold;
}
.link5 A:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; font-family:Arial,Helvetica; TEXT-DECORATION: none;font-weight: bold;
}
.link5 A:hover {
	FONT-SIZE: 11px; COLOR: #FF4B00; font-family:Arial,Helvetica;  TEXT-DECORATION: none;font-weight: bold;
}
.link5 A:active {
	FONT-SIZE: 11px; COLOR: #ffffff; font-family:Arial,Helvetica; TEXT-DECORATION: none;font-weight: bold;

}
td{
	font-size: 11px;
	font-family:Arial,Helvetica;
	line-height: 1.4em;
	Color:#ffffff;
}
.font1 {
	font-size: 13px;
	text-decoration: none;
	font-family:Arial,Helvetica;
	line-height: 24px;}
	.cs{
	FONT-SIZE: 8pt;
	FONT-FAMILY:arial;
	COLOR: #666666;
}
h2 .yellow{
	color: #333333;
	background: inherit;
}
h1 .red{
	color: #FF3300;
	background: inherit;
}
A:link {
	FONT-SIZE: 11px; 
	COLOR: #666666; 
	font-family:Arial,Helvetica; 
	TEXT-DECORATION: none;
}
A:visited {
	FONT-SIZE: 11px;
	COLOR: #666666; 
	font-family:Arial,Helvetica;
	TEXT-DECORATION: none;
}
A:hover {
	FONT-SIZE: 11px; 
	COLOR: #ffffff; 
	font-family:Arial,Helvetica; 
	TEXT-DECORATION: none;
}
A:active {
	FONT-SIZE: 11px;
	 COLOR: #666666; 
	 font-family:Arial,Helvetica;

TEXT-DECORATION: none;
}
.linkb A:link {
	FONT-SIZE: 17px; COLOR: #000000; font-family:Arial,Helvetica; TEXT-DECORATION: none;font-weight: bold;
}
.linkb A:visited {
	FONT-SIZE: 17px; COLOR: #000000; font-family:Arial,Helvetica; TEXT-DECORATION: none;font-weight: bold;
}
.linkb A:hover {
	FONT-SIZE: 17px; COLOR: #0000FF; font-family:Arial,Helvetica;  TEXT-DECORATION: none;font-weight: bold;
}
.linkb A:active {
	FONT-SIZE: 17px; COLOR:#0000FF; font-family:Arial,Helvetica; TEXT-DECORATION: none;font-weight: bold;

}
.linkw A:link {
	FONT-SIZE: 11px; COLOR: #ffffff; font-family:Arial,Helvetica;
}
.linkw A:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; font-family:Arial,Helvetica; 
}
.linkw A:hover {
	FONT-SIZE: 11px; COLOR: #000000; font-family:Arial,Helvetica; 
}
.linkw A:active {
	FONT-SIZE: 11px; COLOR:#000000; font-family:Arial,Helvetica; 

}
.linkbw A:link {
	FONT-SIZE: 15px; COLOR: #ffffff; font-family:Arial,Helvetica; none;font-weight: bold;TEXT-DECORATION:underline;
}
.linkbw A:visited {
	FONT-SIZE: 15px; COLOR: #ffffff; font-family:Arial,Helvetica;  none;font-weight: bold;TEXT-DECORATION:underline;
}
.linkbw A:hover {
	FONT-SIZE: 15px; COLOR: #000000; font-family:Arial,Helvetica; BACKGROUND: #ffffff; none;font-weight: bold;TEXT-DECORATION:underline;
}
.linkbw A:active {
	FONT-SIZE: 15px; COLOR:#000000; font-family:Arial,Helvetica; BACKGROUND: #ffffff; none;font-weight: bold; TEXT-DECORATION:underline;

}
.fb{
	color: #ffffff;
	font-weight: bold;
	FONT-SIZE: 17px;
	font-family:Arial,Helvetica; 
}
.linkw1 A:link {
	FONT-SIZE: 11px; COLOR: #000000; font-family:Arial,Helvetica;
}
.linkw1 A:visited {
	FONT-SIZE: 11px; COLOR: #000000; font-family:Arial,Helvetica; 
}
.linkw1 A:hover {
	FONT-SIZE: 11px; COLOR: #FF3399; font-family:Arial,Helvetica; 
}
.linkw1 A:active {
	FONT-SIZE: 11px; COLOR:#000000; font-family:Arial,Helvetica; 

}
.linkw2 A:link {
	FONT-SIZE: 9px; COLOR: #FAAAD2; font-family:Arial,Helvetica;
}
.linkw2 A:visited {
	FONT-SIZE: 9px; COLOR: #FAAAD2; font-family:Arial,Helvetica; 
}
.linkw2 A:hover {
	FONT-SIZE: 9px; COLOR: #FF3399; font-family:Arial,Helvetica; 
}
.linkw2 A:active {
	FONT-SIZE: 9px; COLOR:#FAAAD2; font-family:Arial,Helvetica; 

}.unnamed1 {
	background-color: #FFCCCC;
}
.imglink {
border:1px solid #FF3366;
}
.linkw11 A:link {
	FONT-SIZE: 11px; COLOR: #000000; font-family:Arial,Helvetica;
}
.linkw11 A:visited {
	FONT-SIZE: 11px; COLOR: #000000; font-family:Arial,Helvetica; 
}
.linkw11 A:hover {
	FONT-SIZE: 11px; COLOR: #FF3399; font-family:Arial,Helvetica; 
}
.linkw11 A:active {
	FONT-SIZE: 11px; COLOR:#000000; font-family:Arial,Helvetica; 

}
.fontb {
FONT-SIZE: 11px;
}
.linkw111 A:link {
	FONT-SIZE: 11px; COLOR: #FF3399; font-family:Arial,Helvetica;
}
.linkw111 A:visited {
	FONT-SIZE: 11px; COLOR: #FF3399; font-family:Arial,Helvetica; 
}
.linkw111 A:hover {
	FONT-SIZE: 11px; COLOR: #FF3399; font-family:Arial,Helvetica; 
}
.linkw111 A:active {
	FONT-SIZE: 11px; COLOR:#FF3399; font-family:Arial,Helvetica; 

}
.linkw1111 A:link {
	FONT-SIZE: 10px; COLOR: #FF3399; font-family:Arial,Helvetica;font-weight: bold;
}
.linkw1111 A:visited {
	FONT-SIZE: 10px; COLOR: #FF3399; font-family:Arial,Helvetica; font-weight: bold;
}
.linkw1111 A:hover {
	FONT-SIZE: 10px; COLOR: #FF3399; font-family:Arial,Helvetica; font-weight: bold;
}
.linkw1111 A:active {
	FONT-SIZE: 10px; COLOR:#FF3399; font-family:Arial,Helvetica; font-weight: bold;

}
.fontb{
	color: #ffffff;
	FONT-SIZE: 12px;
	font-family:Arial,Helvetica; 
}